<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b67f695c51e3fc5891a4cb799ad64e9">
  <dict>
    <!--2023-02-11 10:04:02.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:02.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:02.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:02.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
